/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,45.75pt,0.75pt,0.00pt);
	}
.cc08               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,46.50pt,0.75pt,0.00pt);
	}
.cc09               { /* Common */
	border          :   0.00pt none #400040;
	}
.cc10               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #000000;
	}
.cc11               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc12               { /* Common */
	font            : 16pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : 14pt 'Century Gothic';
	color           : #ffffff;
	}
.cc14               { /* Common */
	font            : 16pt 'Century Gothic';
	color           : #ffffff;
	}
.cc15               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,522.75pt,0.75pt,0.00pt);
	}
.cc16               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #ffffff;
	}
.cc17               { /* Common */
	font            : bold 19pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
span#e25            { /* polymer002007.gif */
	background      : transparent url(polymer002007.gif) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             : 272.25pt;
	width           :  45.75pt;
	height          :   0.75pt;
	}
span#e24            { /* polymer002006.gif */
	background      : transparent url(polymer002006.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 162.00pt;
	width           :  46.50pt;
	height          :   0.75pt;
	}
span#e23            { /* polymer002005.gif */
	background      : transparent url(polymer002005.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  10.50pt;
	width           : 705.00pt;
	height          : 105.75pt;
	}
div#e22             { /* Polymer Land\ \Consultan... */
	position        : absolute;
	left            : 151.50pt;
	top             :  14.25pt;
	width           : 282.75pt;
	height          :  99.00pt;
	}
span#e21            { /* polymer002004.jpg */
	background      : transparent url(polymer002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 127.50pt;
	width           : 135.75pt;
	height          : 181.50pt;
	}
span#e20            { /* polymer001009.jpg */
	background      : transparent url(polymer001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  16.50pt;
	width           : 102.00pt;
	height          :  94.50pt;
	}
div#e19             { /* Perc Tests */
	position        : absolute;
	left            : 151.50pt;
	top             : 312.00pt;
	width           : 136.50pt;
	height          :  21.00pt;
	}
div#e18             { /* Our experience and knowl... */
	position        : absolute;
	left            : 147.00pt;
	top             : 349.50pt;
	width           : 569.25pt;
	height          : 113.25pt;
	}
div#e17             { /* &gt; Perc/soil analysis\... */
	position        : absolute;
	left            : 177.75pt;
	top             : 469.50pt;
	width           : 202.50pt;
	height          :  77.25pt;
	}
div#e16             { /* &gt; Failed Systems\ \&g... */
	position        : absolute;
	left            : 412.50pt;
	top             : 469.50pt;
	width           : 242.25pt;
	height          :  77.25pt;
	}
span#e15            { /* polymer002003.jpg */
	background      : transparent url(polymer002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 126.75pt;
	width           : 151.50pt;
	height          : 182.25pt;
	}
div#e14             { /* Site Planning */
	position        : absolute;
	left            : 330.75pt;
	top             : 311.25pt;
	width           : 151.50pt;
	height          :  26.25pt;
	}
div#e13             { /* Septic Designs/Permits */
	position        : absolute;
	left            : 517.50pt;
	top             : 313.50pt;
	width           : 171.75pt;
	height          :  39.75pt;
	}
span#e12            { /* polymer002002.jpg */
	background      : transparent url(polymer002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             : 342.00pt;
	width           : 522.75pt;
	height          :   0.75pt;
	}
div#e11             { /* Septic */
	position        : absolute;
	left            : 574.50pt;
	top             :  60.00pt;
	width           : 132.00pt;
	height          :  51.00pt;
	}
span#e10            { /* polymer002001.jpg */
	background      : transparent url(polymer002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.00pt;
	top             : 127.50pt;
	width           : 156.75pt;
	height          : 180.75pt;
	}
div#e9              { /* Permitting  */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 224.25pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e8              { /* Home */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 131.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e7              { /* Feasibility */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 318.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e6              { /* Septic */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 178.50pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e5              { /* Wetlands */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 270.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e4              { /* Other Services */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 417.00pt;
	width           : 118.50pt;
	height          :  51.00pt;
	}
div#e3              { /* &nbsp;Contact Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 528.00pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e2              { /* Shoreline */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 366.75pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e1              { /* About Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 485.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
body#page           { /* Page Body */
	background-color: #003366;
	}



/*--- EndOfFile ---*/
